$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-30_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-30_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2100000.0
      - -2900000.0
    - - 2000000.0
      - -2900000.0
    - - 2000000.0
      - -3000000.0
    - - 2100000.0
      - -3000000.0
    - - 2100000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 2000000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 1dfdb7d5-52f9-4e4d-8c86-1423b57c7462
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - a7480b54-c039-42b4-9d97-98973f3a217e
  - 3902b631-1ac1-4f1d-a2ec-617640463d21
  - cca4a33b-c208-426e-895e-9fe9e9f52cf0
  - dbddfc4d-27e2-431a-86ae-06941e64b58d
  - fc011f17-bdea-4b73-a2d6-24c6027f80f3
  - 15e69d79-86c9-4b2c-a54c-ed0eba240a92
  - fa6fd02a-5e42-4cf1-9fe1-11160a83e97b
  - 1f12e3b4-a512-4996-a050-511887b5d1d1
  - c9849e0c-cbef-41d7-864c-defff68ff235
  - 16018363-9c92-4371-857b-265e352a4431
  - bf27af52-2e33-48fd-bcf6-13e9bdd6f86a
  - 5ec081c0-3a11-46e4-8770-10063bdcc91c
  - 1edd0c7f-dfdd-41b0-8df1-b33a4e868035
  - fae3c381-c097-4bf5-aa14-a326772ca06c
  - 4b098421-a7c1-4bad-9c3f-9f16539ff63f
  - fa9817db-a1d9-4782-af39-e24c37721aa3
  - bc129ea6-3ae2-4833-87a4-c92628817e45
  - 8a6cbc0f-2a54-4897-8fb1-ccdcca634f20
  - 122ab0a2-4d88-423c-8d93-00edd5a7bbd5
  - 587f13cb-3bf3-4a1c-91ff-392e55c5f381
  - b4cba39d-4157-4775-9e8b-316360085daa
  - 96d678f9-2897-4560-9ec1-46f5e0f2ecf5
  - c0057617-5684-4780-8f49-7ae409ff6b2f
  - ee557606-71bd-4de6-a4f5-afca82b17e7f
  - a447e8e1-fb83-4f25-bec9-5c55b9a8839a
  - f4dc5bde-d2ed-4d3a-b992-f588872926ac
  - e4c66c39-ead6-459a-8a28-e798187b8993
  - 37670b25-eee8-4a4c-a183-94338f2f88c9
  - f21a0a66-b4a0-4c52-be95-8b088645a000
  - 027b3aa3-8184-4b2f-987a-9744f045828d
  - 72997787-e28e-4c90-937e-abd877f3bd69
  - 05aa1e05-c8d6-4111-96ff-dc21412ef756
  - 95619af3-ff14-4ddd-a3eb-e4c3c72b3419
  - a1101c40-c473-4c63-973c-45337da3113b
  - 9fbf3d08-e883-457d-9e28-b8dbb0cb2d5e
  - 662e8a97-4898-4f5d-a325-f169102e121f
  - 216650ba-c3da-4ee5-83e3-6ac830e46ea0
  - 5e9b8b1f-86f9-494c-916e-38a70ed909a2
  - 6f85041a-cadf-48a0-8fa3-8dc0c86ab81f
  - b0081c6b-c612-4e2b-975d-c16fd189dc2e
  - 2b6b0ebd-99b4-4b11-99c0-bdba71cff659
  - 6abe808c-6644-4077-8502-68e072b55252
  - 3f42b89c-b0a9-47dd-a9ec-f8c5efa83962
  - df26784a-5f5b-4973-8e75-52ae4d6a0f11
  - 5821b2a5-c455-4cf3-88f7-ac2cfec2e645
  - af7a21f1-48fe-48a6-b9ce-fa26f2acdb6b
  - 483b685c-d9c0-40ea-95df-e5ff7c55b5c4
  - c116b342-cf69-4f28-b75d-774be52f39b4
  - d215e32a-730d-4606-8ec1-c17c49529f3d
  - bf3fcacb-bbe2-4b31-a7e0-97a3e58f3785
  - f1fb452b-91c5-4a7a-b381-6adbab7e5b84
  - f32ba2ac-4e47-4d1e-bbad-0ae1ca2dc8ef
  - 2389e517-a5cb-4564-b014-d4ce7b75857f
  - 832423d3-9d91-4efd-9faf-509e59546ab8
  - 841d7251-fece-48cd-b205-d3be97256554
  - 41b3e4c8-86bd-4252-88c7-54528f716792
  - fe1e2156-b581-4a8f-8ffd-ba2b33567c85
  - fd88dec3-228d-4990-83c7-18736d376c31
  - 928804f7-29e1-41a5-a635-4e32fbcbb287
  - d5404ba0-6643-406d-8c43-4778323e40b2
  ls7_nbart_geomedian_annual:
  - 906af55a-d8c7-4a3c-8165-68fb366b2a36
  ls7_nbart_tmad_annual:
  - 180bbac0-8580-4c28-905f-3ec3904fb031
  ls8_fc_albers:
  - 3ef44f9a-7f5b-4b8d-b7da-9aa0762883df
  - fa3458db-c3a7-4474-83de-38dc71241469
  - c7bbd471-2e66-4d3c-9d69-1fa5b612d6db
  - ae036343-f0ef-452f-970f-03047a647fea
  - 8d04e370-db9e-4c79-b4e3-e6f90673eebe
  - a12f881d-6dd8-454f-b2d0-201da2224223
  - 8ce9e2b4-4990-472c-abcd-a060e8449d02
  - 1fa08f27-a455-44fa-9f01-f511e7243d91
  - a80fcb94-309d-4cf4-a596-a9af88f50360
  - ff0aa944-dc6d-4b12-95ef-8c8e50c410c3
  - 801cabd3-624b-495e-b1d0-0ce9a343706d
  - ff97779d-aec2-4131-a194-41875fbec512
  - 83410cb4-6742-4dbf-abf7-58aa59a51726
  - 507b5504-800b-4c78-8b7f-6525aeea1c4f
  - fb87aca3-eb79-4727-9fb3-383dbe1c1ec6
  - e0f6c225-2e75-4efa-84c4-465eb7ef1832
  - 03497086-710e-4422-a540-203a33c57f18
  - f292dc66-c9e9-4ac3-8beb-1a2fe3d04e75
  - f798ab07-9edb-4390-831b-38b65baf06e0
  - 6276b5c7-19af-493d-9b27-1ec0d7e40cf8
  - b7b76c84-e39c-4625-a283-74ba50c33a08
  - 3416f627-4119-43d3-a688-33bf05f7bb36
  - 556adff0-cc2e-4031-b56e-cd5279ca4c3d
  - 800020c1-156b-4f93-ae95-13949b51f86e
  - c1f44543-2a22-4e27-885d-ff1d7e710744
  - c66bfbc9-3545-4eec-87cd-1e84a1bba51b
  - 88989d2d-bbe4-4cd1-808e-999d23ebbca7
  - 01e83548-e18a-4916-b289-c3ae40c586d8
  - 44a31151-ee74-440f-b05d-52a7a12e956d
  - 853d7002-cdf4-4d05-8091-f75574e28a14
  - ccb36630-ed8a-432b-890e-e05bb1b840d2
  - f5f74fa6-876f-42fd-90ad-b8ecc7859b40
  - 2ea834c8-0534-4055-ab33-0688c79d8194
  - 86d47088-0606-45c5-aa98-0837b7fa1b83
  - 515868e6-b83a-43ec-bb5b-a4487b0f4de1
  - 1c2028a4-77a5-4eda-9bfc-8da47eac6ae6
  - 3d15ab85-555a-4809-949e-b1614400f645
  - 20e6ed90-ebd6-44fe-9d04-45d26969a50b
  - 74d138fd-5b42-4ddb-917b-2819df69760e
  - 45d44b0d-1860-4668-87c6-fd98ce6e3258
  - eb85f170-3495-4e68-ab9b-51be9041ab74
  - 4a84d05e-96fe-4f26-9bd5-71a72546dab9
  - 175edb45-97e9-459b-bbb7-5898078c2c00
  - 7a2d68bc-aa2e-4f92-a20f-8505b1c6eda6
  - b21acc7a-dbc5-4555-9c9d-d583a1e751b9
  - 175efef4-d7a5-4165-b951-35316eff03c7
  - 3692fc76-bbcd-4e32-b529-64e40f7a5394
  - 4e104444-2b7f-465d-88b1-9b81f9f013bd
  - e007c0a6-d140-4e68-bae1-d8c26fce5b6c
  - 5a0e1188-d496-45a3-b3c5-ced710dda81d
  - 557902ab-6de3-4b69-8414-67864ae39574
  - e26a447b-c44a-4cbf-b7c4-a43735444413
  - 07deaff8-4295-4fc6-9813-1ae777e2bc13
  - 672ee70d-7bca-479f-b526-1b091e9006ef
  - a9e0fdf5-e3a8-4a53-9605-08fe575cde8b
  - 926ae3b0-3949-4725-9461-6d8aa9e16a01
  - 926a2daa-5666-4d99-96a5-8a34f5bafc9e
  - 431cf7c7-48af-4451-8258-1166999f3dd2
  - 70546063-fbe0-48c5-8980-3dc483788934
  - 892c7006-c49c-439e-afdc-1c43ca84d892
  - 054c5456-cc37-4ffe-b344-a66f464dc2cf
  - 18645e6e-d437-4d7a-8f37-743b29475470
  - afe7dec2-c333-4c44-8a6d-396a7e33a383
  - ebbf7437-f6ce-4f7f-b9a3-cf8b6b53eee2
  - f14c9767-d335-4953-be0f-6980611a7b0e
  - a10c5b15-84c6-47a2-8e1c-9e77453d5162
  - 23b90b03-0337-462e-a84c-b59889cc4c2c
  - be92063c-9db0-4eb7-80db-437459c4edbf
  - 2d138288-0423-445d-b84a-3b16dbfbbd08
  - a6bd2024-13d6-4803-8d71-ab1fa69b653f
  - 2d409c18-1518-4eb2-b7f0-56cca669cde4
  - 46803006-001e-47a7-97aa-7e593e634916
  - cee39e73-a5a2-4fc1-b145-ea785c67ca8b
  - 9a79d601-a90e-4b03-b21c-7e81d20d6264
  - c3f658a9-057c-4ab1-ae45-b7c44ab8ae06
  - ce89559d-6c2c-4968-8cd2-b235fd90324c
  - d05aa49f-8580-4ff9-b950-5087ed9fba98
  - 06724dd5-6fb3-4e62-95e4-2e386d9db3bc
  - 28d331cd-adcf-4c18-8951-681a665574e7
  - b8372caa-2b80-49bb-a164-241c9e15a16c
  - f3577a69-ca7e-4dd4-a70d-fe9a86500d74
  - 201cf767-531d-462c-a05d-f8213ee8d9f5
  - c4b4014f-87f0-4cf8-937f-2d0df6cd89ea
  - 2d8bd68a-2dfc-4c11-bbfd-3552c9316452
  - 4afb95cb-e6e5-4516-b439-079f4c6f5a5c
  - 5414853e-9bda-490f-a5db-2ec7b5d45ec1
  - e9bc2da0-164f-4cde-8c20-574dbffd545e
  - 7e9ba37e-755e-4079-bac4-a8b41f6f3a45
  ls8_nbart_geomedian_annual:
  - 8794b4ff-659d-401d-a369-24d263d9abe9
  ls8_nbart_tmad_annual:
  - 30b38857-9007-4a01-abb1-20f6989ac8f9
  wofs_albers:
  - 23a32185-1c37-4bb2-8a86-84b7c6239cf1
  - f0bf03d6-6d73-4ec3-955e-25fbad15dec0
  - cef637bc-004d-4afc-afc9-d17089ac1bd4
  - 3e782ae5-467d-458d-bcc8-4defda840125
  - 55b298df-6366-463c-98fa-e26255dd71a8
  - 4c5e18cd-f789-4f3a-8a73-7a2051779bf3
  - a37911c4-c2cb-4fc1-8d87-02bdce966caa
  - f4b50ae4-43d5-46d2-8b31-d9c438232298
  - 1ba74511-68f0-4cbb-8447-9017f4217a10
  - 95fe574a-2d06-4779-8fd7-902d9f26d47d
  - 74a14ab6-e93b-4517-a320-f9f547d1ec28
  - 4a9d1ac3-7b74-4cde-9e20-5f581484ff84
  - 0b626568-7b9b-4288-9ca1-4fe60cb0ca44
  - b29fc007-f240-4f17-9e0b-3ad57cdaca3f
  - a68de4e6-9dc1-4300-9cac-14de3f3313cf
  - 99afcf78-71ad-496d-956c-a3ccb36441c0
  - 1da11533-f022-4c6d-be8c-362df0c6251c
  - 23057434-dfd5-4094-8d32-8e61776a0f6d
  - fd7dfe3a-e5ef-482d-876b-9bb9095c2d44
  - 17ca7b45-df05-43c9-8139-e381d752c053
  - 9bca4be4-b687-41a6-bf34-08a5b2583c27
  - fa678abe-018f-4975-aafd-f429a82a3798
  - cc6f07b7-7291-43cb-bca1-6b75fcbd3b9c
  - 3e8fed3e-782b-4c09-851b-b802438f3e87
  - b437be43-e329-4b69-83b8-ee8299736b3e
  - 07c4a987-b2fd-48cc-92f1-6b5c3006dea6
  - 7c52aa49-cb1c-4d50-a069-fc48a194471d
  - 90fcb213-5905-4f64-a2a9-dd5865855bac
  - ed182f38-ce7f-4cf3-9153-f9747f22e973
  - 37f4d642-4f69-4e36-a9cb-260d05938332
  - d7a8d85a-0769-49bc-a3d1-c54436740904
  - 0934e439-ca78-4b4a-8483-b4821bcdd766
  - 9b21a708-6ea0-4cdf-9b70-8a72d3017a02
  - 8be9e552-1294-4e01-b6ec-92d2272478a9
  - 1347623d-550e-4956-9293-6371142f2020
  - 5398e5f9-eebe-4d5d-a1c4-8e164f802c8c
  - b0659d79-446e-4b2f-bb8a-43fd9d5358f8
  - f3d9a7f2-caf3-4103-9b4f-1a13cdf11d27
  - fbbea096-f150-448f-b16c-413d8a8d8599
  - 21ae68f2-5d35-49d6-8002-682492cf7df8
  - d04b0849-1bf8-48a3-9b52-da16a4cf4bb9
  - b519a4e6-c2e4-49fc-bd64-d9f9f5f95f80
  - ac2e887a-fda0-432a-b5fd-c461824110e8
  - 9e9ecf7c-9c40-474b-9575-d0947ab78a6e
  - dd97557e-1c61-4c34-8db6-e0e4ad92216c
  - e782f8dc-8f7a-4a18-bc91-9ee3b7d80969
  - 515389e3-dec1-4c70-845a-f900a54dac0e
  - e139c474-805d-46bd-9e81-066fc72f9856
  - 022ca1d2-178a-4d7a-8c19-8d92b45cf2c4
  - 6434cd76-ef96-49b8-b9a6-52d1f23fc0ba
  - 1d429f22-bac9-4706-8fd9-89708c2fd4fa
  - 379060bf-5fd1-4e0c-92cf-ede93aab0ea7
  - 6f177323-9b16-4eae-bf6d-efa77110ec12
  - 8d566876-6b30-4b4d-8e25-d8582cad37f3
  - d3e96c23-9f26-4b74-844b-ad92693f29dd
  - 6f833ab8-b9a6-43df-92f5-ef0e66380627
  - 313b0ac0-39d1-47e2-bf8f-7234a0ec1f27
  - 998b4731-2268-4ec3-b497-ae4e9dc8e1da
  - df42fbd8-8511-4782-9775-f19fa291eb24
  - d42fb3b7-b367-409f-94e6-cf71ea427a1d
  - a353071c-1be6-49df-9c36-4118514362b3
  - 222fe564-31db-466e-a9c3-0d42b0db2b0f
  - 13157b89-2672-4b1a-a61c-6f9de8b70989
  - 297aff75-db36-41ec-bd22-8f77bfa1c193
  - 1de0031a-3b27-4444-b632-2f37ac9ecc9d
  - 69fe9303-f48b-4f1c-971f-15bec45507a0
  - d1024e69-f074-4738-b627-d98f8ae7b406
  - b5d55dad-4b49-496a-944e-e4a271cc9910
  - 99f27096-2456-4cad-8baf-013427253d00
  - 307fc10f-520e-4086-88e6-ca6f8942653a
  - a839a3cf-f133-4b94-9c93-85ca1a90c38b
  - 7268c7c6-fe3a-47cb-806b-cb0d8b1a7266
  - 28405739-8715-42f7-b350-fa27274a1e92
  - e2dc3b09-4a90-473b-b77d-2c077168e056
  - d5c4cbef-f61b-44d1-a0c2-de7b4dd9235f
  - 799be341-6196-467a-95f2-a22d00bc3d03
  - 9b6aa813-0b65-42ed-a229-d35c2cf23aa1
  - 4ee9a829-d138-4d95-965f-74ac38e47b28
  - 46998950-6e95-4a70-8f3b-70b6d93d2a27
  - fa5f441b-fa87-463e-8eb9-7d4e43b22d1e
  - 4538697a-8950-466d-a96f-34ff10c517bb
  - 0b2e52ae-00ca-40e5-aed2-685908dd11bd
  - 5ad0cc4f-ecb8-4829-b919-5ccceb84b351
  - 648c2571-8106-452e-ad9c-5019af376127
  - 68d0a083-f35b-472d-b44a-015f632e1cff
  - 278d1c1a-d639-40fa-b09e-94e56eaa4cba
  - e075f205-e4f9-448f-9450-f175056ebcba
  - 43ca49f9-be3b-435f-85d6-e4f131b2f661
  - e0d80276-aca4-466e-86ff-3ef9890276a1
  - 657d4927-f327-4ab5-8be0-3ed0ce3e2712
  - 05bb6536-1fc2-471a-8518-a7c7fc3acd40
  - 28ee8dc8-1718-4224-bd96-b8a2a0447244
  - 05a126bb-ee16-49b1-81ff-5bf046664c04
  - bf3197d9-302d-44cd-8016-6d7355db0d54
  - 11d8e9ec-e06b-42de-9893-0df60129558a
  - f1039dbc-1b90-4f92-b6a9-48f10dfce4e6
  - 3ec5c22c-57bc-4a92-a9e7-de47415376c6
  - 6382241e-8dd9-4e96-ae92-9baba15bd49d
  - 2b230763-44f9-4152-94ff-6c6c770c8ee9
  - b21b85b4-0bb6-4803-a1a9-2861f53ab528
  - 263ad5bb-75bc-4a47-bb73-2ce583eaa92a
  - 0373e4cd-119b-4ddf-89c2-e989d3c37d28
  - baf7bb71-b9c5-48dc-b1a1-70e4068b43e6
  - b2b3a6b3-75ad-46cf-a58b-385fedf9c3a7
  - f785f1cf-c0e0-4eb0-9107-8daafa3ad4be
  - 340cdf2c-e9cc-471f-9b14-bc5fefbe26f6
  - e7969fc2-a025-4ad5-8450-45a9cd040b23
  - ffbf9084-c1df-48bc-adaf-ed095370d2b9
  - ecbf34d8-6bb0-45e6-9aa3-c1195a46c644
  - b1cc72bb-65aa-43c0-9c45-dc6f5bf15dc1
  - 62522042-d262-4a0d-b29c-f159c1aa7354
  - a1610e07-2046-451c-beac-d53a97a53bc3
  - 94b16755-f80c-4924-b079-d896feaac6fd
  - ca6cde12-2cba-4a41-b887-a893ea2c7f45
  - 04086945-0909-4b01-8782-147aa0db4cd7
  - e0039339-3689-4839-96e9-52dac3addc69
  - fe60f858-63e5-4152-a499-da1ebc4d7399
  - fdc86be1-7ad2-4590-8f41-1eccd91041aa
  - d5ba3658-6f6b-4427-aec0-3cd6e43eb3da
  - 7795122e-a6a5-4ca0-a616-caeefba25950
  - 7464b503-4b92-4495-b5b9-4024510a233c
  - 6a523f5b-3498-4572-b9be-80e2a6b5e694
  - 81a22eeb-3cf1-4a39-95be-5cccac0d282c
  - 3d997016-8702-4e34-a44d-8945f12cbbc4
  - e06a1264-6e75-4838-84d5-cac154c5dee5
  - 1a51f659-7c61-435b-92da-878cc105de11
  - ecd66908-3643-4228-b31c-710a300a1efd
  - 53dd30f7-0248-4d76-9b01-828ac6706c0a
  - 6ebd6bc1-7c7b-44f2-a084-eb90a0aade0b
  - b67c012b-6e12-48fd-9c6e-96695cf9ed55
  - c84ad008-a718-45f5-ae28-cbfa01ea706f
  - 4cf76168-7b74-439f-9abd-b21695febb3e
  - fa33bec2-e955-426b-9eec-19b819d5742f
  - acb36669-0fa5-4d98-9a25-0fd2927cd2b0
  - c90128a6-d518-4ad9-b440-37e22cd08d55
  - 724ad12b-7c7c-426e-87dc-694e55cd056e
  - 74be83c4-87a8-431a-b0e5-09cde4431537
  - a77d4bb8-70e6-4d06-86e6-78c8719a157f
  - 0a87c8d6-410e-43d5-8073-ada93e962f8e
  - 20529430-fe2b-4cdf-afb7-f777c0feb6a0
  - db1387e7-2a17-4e90-9922-71af07744cea
  - 0107ae97-e3a4-40b1-b830-016b02dd6b09
  - a71829c4-c04c-40f9-ad04-795bf65582b3
  - ec03e870-5a0c-41cb-b4e8-3249757ad6f1
  - 061e6c2a-e91b-4484-90dd-643931c15b59
  - 9c923a3e-6031-46a4-88fb-523f737b379d
  - 886960bc-4f59-4057-b322-6ca37fdaf8bd
  - 1813cfa1-c05c-4db9-b1f5-7e6bc2872a7e
  wofs_annual_summary:
  - d9c16bed-c8d5-40c2-96e5-8212171beb0c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-30_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-30_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-30_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-30_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-30_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-30_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-30_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-30_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-30_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 07:53:02.537314Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
